DragonFly BSD
DragonFly users List (threaded) for 2010-07
[Date Prev][Date Next]  [Thread Prev][Thread Next]  [Date Index][Thread Index]

Re: Abnormal termination of greeter - cause is libX11 version

From: Pierre Abbat <phma@xxxxxxxxxxxxx>
Date: Sat, 31 Jul 2010 00:44:07 -0400

On Friday 30 July 2010 23:37:14 Justin C. Sherrill wrote:
> On Fri, July 30, 2010 9:14 am, Pierre Abbat wrote:
> > Correction: kwrite is expecting version 6.2.0, but the version that
> > exists is
> > 6.3.0. I made a symlink and kwrite came up. So does the greeter. Could
> > someone recompile kdelibs with 6.3.0 in the pkgin repository?
> What version of kdelibs and (whatever package contains) kwrite is
> installed?  3.5.10 is what's on avalon, where these probably came from,
> and they should match - they were built together.  I wonder if packages
> got mixed from master and a release, somehow.

3.5.10, but kdebase somehow disappeared when I tried to install vlc (which 
isn't in pkgin but is in pkgsrc, and required upgrading qt). They match each 
other, but the version of X that's installed doesn't match what kdelibs is 
compiled against. More when I finish reinstalling kde - it's stuck 
downloading something.


. i toljundi do .ibabo mi'afra tu'a do
. ibabo damba do .ibabo do jinga
. icu'u la ma'atman.

[Date Prev][Date Next]  [Thread Prev][Thread Next]  [Date Index][Thread Index]